#!/bin/bash
##############################################################################
# Script de instalación de las dependencias de Libre Media Server 
# en Debian Wheezy. 
# Necesita root para ejecutar
# (c) 2012-2013 Santi Noreña
# GPL License 
###############################################################################
# Comprobamos root
(( EUID )) && echo ‘You need to be root.’ && exit 1
#Instalamos el paquete suministrado con el release
dpkg -i ola_0.8.26-1_i386.deb
# Install Pure Data y OLA
# libav para generar thumbs
apt-get -y --force-yes install libqtcore4 libqtgui4 libqtwebkit4 libqt4-script libqt4-network libmagick++5 libav-tools libftgl2 libavifile-0.7c2 libgmerlin-avdec1 libmpeg3-1 libquicktime2
if [ "$?" -eq "0" ]; then 
	echo "apt-get finish ok"
	else "apt-get return errors!"	
	fi
apt-get -f install
